PT BMS MIGRATION & ENHANCEMENT - Bug #780

[ HR ] - Benefit Medical
01/21/2022 06:11 PM - ericsson ericsson

Status: Closed Start date: 01/21/2022
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Dear, Mbak Tri.

Mohon bantuannya, untuk medical claim.
Field : TreatmentType & MedicalFamily tidak bisa diinput bersamaan.
Medical Claim

HOME > MEDICAL

Employee Master Data - 00000010 - Kasim Priyanto

I My Workplace

Employee ID 00000010 Company ID: PT Bank Mega Syariah

Full Name: Kasim Priyanto Employee Office: Head Office-KPO
Organization Management Employee Status: Active Organization Operation & General Service Division
Employee Administration Employee Type Permanent Position 00025713
Time Management . - = .

Add - Medical Maintenance - 00000010 - Kasim Priyanto

Travel Management

Start Date | ‘ O] HR Recsive Date:

End Date: Payment Plan Date:
T Claim Type: Reimbursement Claim Status
Claim Status Treatment Type: Motes:

Medical Family: | Child
Import Medical Paid Date:
Export Medical Currency

Medical Report A Medical Institution

B Employee Payroll Data Medical Institution: Dactor Name

Address 1st Diagnose: -

& 29°C Hujan ringan

Terima Kasih.

Port : 31134
Db : MinovaES_BankMegaSyariah_Dev
Server : 77 || 2012

History

#1 - 01/24/2022 03:42 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing table settingan, medical family jangan dibuat *

#2 - 01/24/2022 03:53 PM - Tri Rizqiaty

Fixing table settingan, medical family jangan dibuat *

#3 - 01/24/2022 03:54 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

07/05/2025 12



- Assignee changed from Tri Rizqiaty to ericsson ericsson

#4 - 01/25/2022 09:59 AM - ericsson ericsson
- Status changed from QA Test to Closed
